Межсайтовый скриптинг в Aruba Mobility Controller

Дата публикации:
25.07.2007
Дата изменения:
10.04.2009
Всего просмотров:
1498
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ArubaOS 2.5.x
ArubaOS 2.4.x
Уязвимые версии:
Aruba 200 Mobility Controller 2.4.8.6, 2.4.8.6-FIPS и более ранние версии.
Aruba 2400 Mobility Controller 2.4.8.6, 2.4.8.6-FIPS и более ранние версии.
Aruba 6000 Modular Mobility Controller 2.4.8.6, 2.4.8.6-FIPS и более ранние версии.
Aruba 800 Mobility Controller 2.4.8.6, 2.4.8.6-FIPS и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.arubanetworks.com

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA